'
' *   EZ GL2D Platfom Game engine Example
' *   Source is provided "as is" without express or implied warranty of any kind.
' * 
'

Imports System
Imports System.Collections.Generic
Imports System.Linq
Imports System.Text

Namespace GL2DexampleJump.Game
	Public Class AtlasCoords
		Public Shared sonicTextureCoords() As Integer = { 1, 1, 33, 39, 1, 42, 33, 39, 1, 83, 33, 39, 36, 1, 33, 39, 71, 1, 33, 39, 36, 42, 33, 39, 36, 83, 33, 39, 71, 42, 33, 39}
	End Class
End Namespace
